<div class="global_MPI">
  <table>
    <tbody>
      <tr>
        <td style="width: 75%; padding-top:10px;">
          <div class="logo"></div>
        </td>
        <td style="padding-top:20px;">
          <div class="barcode"></div>
        </td>
      </tr>
    </tbody>
  </table>
  <div style="text-align: center; width: 100%; ">
    <strong>MAIN POLICY ILLUSTRATION</strong>
  </div>
  <br />
</div>